body
{
background:url(../images/top-bg.jpg) no-repeat top center #01265d;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#f9f9f9;
margin:0px;
}

p
{
margin:0px; 
margin-bottom:10px;
line-height:16px;
}

h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:normal;
color:#f9f9f9;
margin:0px;
margin-bottom:15px;
}

h2
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#f9f9f9;
margin:0px;
margin-bottom:10px;
}

a
{
color:#f9f9f9;
text-decoration:underline;
}


a:hover
{
color:#fff;
text-decoration:none;
}

.cleardiv
{
clear:both;
}

#main
{
width:861px;
margin:0 auto;
}

.divider
{
border-bottom:1px dashed #f9f9f9;
height:1px;
padding-top:10px;
margin-bottom:25px;
}

/*-------logosec-start----------*/

#logo-sec
{
width:861px;
height:95px;
margin:0 auto;
margin-bottom:10px;
}

#logo
{
width:191px;
height:83px;
float:left;
}

#top-right
{
width:294px;
height:58px;
float:right;
margin-top:25px;
}
.big-txt
{
margin:0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:23px; color:#fff; padding-top:0px;
}
.add-txt
{
margin:0px; font-family:Calibri, Arial; font-weight:normal; font-size:16px; color:#fff;
}


/*#phone-no
{
background:url(../images/phone.jpg) no-repeat;
font-size:18px;
color:#FFFFFF;
height:28px;
float:right;
padding-left:35px;
padding-right:10px;
padding-top:6px;
margin-top:20px;
}



#fax-no
{
background:url(../images/fax.jpg) no-repeat;
font-size:18px;
color:#FFFFFF;
height:28px;
float:right;
padding-left:35px;
padding-right:20px;
padding-top:6px;
margin-top:20px;
}


#address-top
{
width:310px;
font-size:17px;
color:#fff;
float:right;
padding-right:20px;
margin-top:5px;
}*/
/*-------logosec-end----------*/

/*-------menubar-start----------*/
#menubar
{
background:url(../images/menubar-1.jpg) repeat-x;
width: 100%;
height:47px;
border-left:1px solid #596dcb;
border-right:1px solid #596dcb;
margin-bottom:10px;
}

#menu-content{ margin: 0; position: relative; margin-left:2px; }
#menu-content ul {color: #FFF; margin: 0; padding: 0; }
#menu-content li { display:inline; }
#menu-content li a
{
	font: 16px Arial, Helvetica, sans-serif;
	padding:14px 0px 14px 0px;
	margin:0px;
	float:left;
	text-align:center;
	color: #f9f9f9;
	text-decoration: none;
	width:85px;
	background: url(../images/menubar-1.jpg) repeat-x;
}


#menu-content li a.menu1
{
	font: 16px Arial, Helvetica, sans-serif;
	padding:14px 0px 14px 0px;
	margin:0px;
	float:left;
	text-align:center;
	color: #f9f9f9;
	text-decoration: none;
	width:120px;
	background: url(../images/menubar-1.jpg) repeat-x;
}


#menu-content li a.menu2
{
	font: 16px Arial, Helvetica, sans-serif;
	padding:14px 0px 14px 0px;
	margin:0px;
	float:left;
	text-align:center;
	color: #f9f9f9;
	text-decoration: none;
	width:180px;
	background: url(../images/menubar-1.jpg) repeat-x;
}

/*#menu-content li a.last
{
	font: 16px Arial, Helvetica, sans-serif;
	padding-top:12px;	
	padding-left:16px;
	padding-right:15px;
	margin:0px;
	float:left;
	text-align:center;
	color: #f9f9f9;
	text-decoration: none;
	height:35px;
	background: url(../images/menubar-1.jpg) repeat-x;
}*/

#menu-content li a:hover
{
	font: 16px Arial, Helvetica, sans-serif;
	color:#f9f9f9; 
	background: url(../images/menubar-2.jpg) repeat-x;
}


#menu-content li a#current
{
	font: 16px Arial, Helvetica, sans-serif;
	color:#f9f9f9; 
	background: url(../images/menubar-2.jpg) repeat-x;
}
.divider-menu
{
	background: url(../images/divider.jpg) repeat-x;
	width:2px;
	height:47px;
	float:left;
}
/***************** dropdown div ***********************/

.dropmenudiv{
	position:absolute;
	clear:both;
	background:#4257bc;
	border: 1px solid #596dcb;
	border-top:none;
	border-bottom:none;
	line-height:25px;
	z-index:100;
	width: 170px;
	visibility: hidden;
	top: 190px;
	left: 142px;
	text-align:left;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
	display: block;
	font-size:12px;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	color: #f9f9f9;
	/*background: #E1F1DD url(../images/bullet-nav2.gif) left center no-repeat;*/
	border-bottom: 1px solid #596dcb;
} 

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	text-decoration:none;/* url(../images/bullet-nav2-over.gif) left center no-repeat*/
	background: #172779;
	color:#f9f9f9;
}

/***************** dropdown div ***********************/

/*-------menubar-end----------*/

/*-------header-start----------*/

#header
{
width:861px;
height:381px;
margin:0 auto;
}

/*-------header-end----------*/


/*-------content-start----------*/

#content-sec
{
background:url(../images/blue-bottom.jpg) no-repeat bottom #4054b2;
width:771px;
margin:0 auto;
padding-left:45px;
padding-right:45px;
padding-top:10px;
padding-bottom:20px;
}

#content-left
{
width:456px;
float:left;
padding-top:25px;
}

#content-left ul
{
margin:0px;
padding:0px;
}

#content-left ul li
{
background: url(../images/bullet.jpg) no-repeat;
list-style:none;
padding-left:17px;
margin-bottom:5px;
}


#heading-1
{
background:url(../images/heading-1.jpg) no-repeat;
height:40px;
padding-left:80px;
padding-top:35px;
margin-bottom:10px;
}


#heading-2
{
background:url(../images/heading-2.jpg) no-repeat;
height:37px;
padding-left:60px;
padding-top:20px;
margin-bottom:10px;
}

#heading-3
{
background: url(../images/email-icon.jpg) no-repeat;
height:28px;
padding-left:60px;
padding-top:18px;
margin-bottom:30px;
margin-left:20px;
}

#content-right
{
width:266px;
float:right;
}


/*----------form-start--------------*/
input 
{ 
	padding : 4px;
	border : none;
	font : normal 12px Arial, Verdana, Tahoma, sans-serif;
	color :#000;
	width:172px;
	margin:0px 0px 0px 0px;
	line-height:10px;
} 



input.button 
{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background-color:#172779;
	width:77px;
	height:27px;
	color:#fff;
	padding:0px;
	margin:0px;
	border:0px;
	float:right;
	cursor:pointer;
	margin-top:2px;
} 

select { 
	font : normal 12px Arial, Verdana, Tahoma, sans-serif;
	border : none;
	display : block;
	color : #000;
	width:180px;
	padding:4px;
	margin:0px;
} 

textarea
{
font : normal 12px Arial, Verdana, Tahoma, sans-serif;
border : none;
padding : 4px;
width:172px;
height:75px;
float:left;
margin-top:0px;
}

form
{
margin:0px;
}

/*----------form-end--------------*/


/*-----------contactsec-start----------*/

#contact-sec
{
background: url(../images/contact-se.jpg) no-repeat;
width:161px;
height:53px;
margin:0 auto;
padding-left:60px;
padding-top:7px;
margin-top:40px;
}

#contact-phone
{
width:200px;
float:right;
font-size:14px;
text-align:right;
padding-top:6px;
}

#daikin-logo
{
width:266px;
margin:0 auto;
margin-top:20px;
}

/*-----------contactsec-end----------*/

/*-------content-end----------*/



/*--------------footer-start-------------*/

#footer
{
width:800px;
margin:0 auto;
font-size:11px;
color:#aebcfe;
height:15px;
margin-top:50px;
margin-bottom:70px;
line-height:20px;
}

#footer a
{
color:#aebcfe;
text-decoration:none;
}

#footer a:hover
{
color:#fff;
text-decoration:none;
}

#footer span
{
color:#3d50ac;
font-size:10px;}

/*--------------footer-end-------------*/
